ompi/mca/coll/ Directory Reference.TH "ompi/mca/coll/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/coll/ Directory Reference \- 
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBbase\fP"
.br
.ti -1c
.RI "directory \fBbasic\fP"
.br
.ti -1c
.RI "directory \fBself\fP"
.br
.ti -1c
.RI "directory \fBsm\fP"
.br
.in -1c
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBcoll.h\fP"
.br
.in -1c
